<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Pelanggan extends CI_Controller {
	public function __construct() {
		parent::__construct();
		cek_login();
		akses('kasir');
	}

	public function index() {
		$conf = [
			'title' => 'Data Pelanggan'
		];
		
		$this -> layout -> load('layout', 'pelanggan/index', $conf);
	}

}

// Controller Pelanggan
// Kode ini dibuat dan dikembangkan oleh codelingker